<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="domain.system-property">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="boot-time,value"/>
        <elem name="addr-params" value="system-property"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="domain.system-property"/>
    </annotation>
    <params>
        <param name="value" nillable="true"/>
        <param name="system-property" feature-id="true"/>
        <param name="boot-time" nillable="true"/>
    </params>
</feature-spec>